<resources>
    <string name="app_name">mPointDev</string>
    <string name="facebook_app_id">143948076219588</string>
    <string name="ak_client_token">b506d27014cdba314cb1bb1050582916</string>
</resources>
